/*
	LOUIS CASTELLO
	MAIN CSS
	
———————————————————————————————————————————————————————————————————————————— */
body {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	line-height: 1.4;
	margin: 0px 70px 0px 70px;
}

a {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: underline;
}


	
#slideshow, img.bgM {
        min-height: 100%;
        min-width: 100%;
        height: auto;
        position: fixed;
        top: 0;
        left: 0;
        z-index:-9999;
}



#start { 
	z-index: 3;
	position:absolute;
	background-image:url(img/bg.png);
	top: 50%;
	left: 50%;
	width: 280px;
	height: 450px;
	margin-top: -300px; /*set to a negative number 1/2 of your height*/
	margin-left: -170px; /*set to a negative number 1/2 of your width*/
	padding: 30px 30px 20px 30px;
	
}
